@charset "UTF-8";

/* 留紺 #1C305C, 胡粉色 #FFFFFC, 漆黒 #0D0015 */


/* main-nav */

#main-nav ul {
}

#main-nav ul li {
	display: block;
	float: left;
	padding: 0 10px;
}
#main-nav ul li:last-child {
	padding: 0 0 0 10px;
}
#main-nav a {
	display: block;
	width: auto;
	font-size: 18px;
}

/* sub-nav */

#sub-nav ul {
	text-align: right;
}

#sub-nav ul li {
	float: left;
	border-left: 1px solid #0D0015;
	padding: 0 5px;
	font-size: 14px;
}

#sub-nav ul li:first-child {
	border-left: none;
}
#sub-nav ul li:last-child {
	padding: 0 0 0 5px;
}

#sub-nav a {
	display: block;
	width: auto;
}

/* page-nav */

#page-nav {
  position: relative;
  overflow: hidden;
}

#page-nav ul {
  position: relative;
  left: 50%;
  float: left;
}

#page-nav ul li {
  position: relative;
  left: -50%;
  float: left;
}

#page-nav a {
	display: block;
	width: auto;
	padding: 0 15px;
	font-size: 18px;
}

/* footer-nav */

#footer-nav ul {
	text-align: left;
}

#footer-nav ul li {
	float: left;
	border-left: 1px solid #ffffff;
	padding: 0 5px;
}

#footer-nav ul li:first-child {
	border-left: 0px solid #ffffff;
	padding: 0 5px 0 0;
}

#footer-nav a {
	width: auto;
	display: block;
	font-size: 12px;
}


/* 481px-768px: iPad portrait */
@media screen and (max-width:768px) {

/* main-nav */

#main-nav {
  position: relative;
  overflow: hidden;
}

#main-nav ul {
  position: relative;
  left: 50%;
  float: left;
}

#main-nav ul li {
  position: relative;
  left: -50%;
  float: left;
}

/* page-nav */

#page-nav a {
	padding: 0 10px;
	line-height: 1.5em;
}


}
/* @end */

/* -480px: iPhone-Smartphones */
@media screen and (max-width:480px) {

/* main-nav */

#main-nav ul {
}
#main-nav ul li {
	width: 50%;
	padding: 10px 0;
}
#main-nav ul li:last-child {
	padding: 10px 0;
}
#main-nav a {
	text-align: center;
}

/* sub-nav */

#sub-nav ul {
	text-align: center;
}
#sub-nav ul li {
	float: none;
	border-left: none;
	border-bottom: 1px solid #eee;
	padding: 7px 0;
}
#sub-nav ul li:first-child {
	padding: 0px 0 7px;
}
#sub-nav ul li:last-child {
	padding: 7px 0 0;
	border-bottom: none;
}
#sub-nav a {
}

/* page-nav */

#page-nav ul {
  float: none;
}

#page-nav ul li {
  float: none;
}
#page-nav a {
	padding: 10px 10px;
	text-align: center;
}

/* footer-nav */

#footer-nav ul {
	text-align: center;
}

#footer-nav ul li {
	width: 50%;
	border-left: none;
	padding: 10px 0;
}

#footer-nav ul li:first-child {
	border-left: none;
	padding: 10px 0;
}

#footer-nav a {
	font-size: 14px;
}


}
/* @end */